# renew_before_expiry = 30 days
version = 2.9.0
archive_dir = /etc/letsencrypt/archive/rootsite-prd-apps.cchifirm.ca
cert = /etc/letsencrypt/live/rootsite-prd-apps.cchifirm.ca/cert.pem
privkey = /etc/letsencrypt/live/rootsite-prd-apps.cchifirm.ca/privkey.pem
chain = /etc/letsencrypt/live/rootsite-prd-apps.cchifirm.ca/chain.pem
fullchain = /etc/letsencrypt/live/rootsite-prd-apps.cchifirm.ca/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 5de27146e929af4cb1c599bbae808f64
authenticator = apache
installer = apache
server = https://acme-v02.api.letsencrypt.org/directory
key_type = ecdsa
